html,body,
.entry ul, .entry ol,
h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, strong {
	color: #222 !important;
	}

/* links */
a,a:link {
	text-decoration: underline;
	}

.hr {
	background: none;
	}


/* BG */
#wrapper_head,
#wrapper_main {
	background: #fff url(../images/shared/bg.png) repeat 0 0 !important;
	}

/* Header */
#top #head .logoimg,
#top #head .logoimg a,
#top #head .logoimg a img {
	margin: 0;
	}
#head {
	height: 170px;
	}

/* logo */
#top .logo,
.logo a {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	background: 50% 0;
	}

/* Video (slideshow replacement) */
.wrapper_video {
	border: 8px solid white;
	width: 782px;
	height: 440px;
	margin: 0 auto;
	padding: 0;
	}

/* Navigation */
#menu-main-nav-wrapper {
	position: relative;
	width: 100%;
	margin-top: 0;
	}
#top .nav {
	position: relative;
	padding: 0;
	text-align: center;
	width: auto;
	top: auto;
	bottom: 0;
	margin-left: 0px;
	}
#top .nav li {
	display: block;
	position: relative;
	}
#top .nav a {
	width: 120px;
	padding: 2px 5px;
	}
#top .nav a:hover {
	background-color: #e1ddd6;
	}
#top .nav li li {
	right: 0;
	}

/* custom nav items */
.nav li.menu-highlight,
.nav li.menu-highlight a,
.nav li.menu-highlight a strong {
	color: red !important;
	}

/* Frontpage tabs */
.frontpagetabs h1 {
	display: none;
	}
	

/* Content */
h2, h2 a, #top .siteheading, #top .siteheading a {
	color: #281905;
	}


/* Screenings */




/* Twitter feed (sidebar) */



/* Sidebar */
.sidebar,
.sidebar_top,
.sidebar_bottom {
	background: none !important;
	}
.sidebar {
	border-left: 1px solid #B9B6AF;
	padding-left: 24px;
	}

/* Footer */
#wrapper_footer_bottom {
	background: rgba(0,0,0,.7);
	}
.footer {
	padding-top: 200px;
	}
